/* Last Updated: 28/07/18 */

/* #Media Queries
================================================== */

/* Retina Images */
@media all and (-webkit-min-device-pixel-ratio: 2) {

}

/* Widescreens (devices and browsers) 1200px*/
  @media only screen and (min-width : 1224px) {

}

/* Specific Widescreen Only (devices and browsers) 1280px*/
  @media only screen and (max-width: 1280px) {	  
 
}

@media only screen and (max-width: 1700px) {
	
}

/* .col-lg < 1200px*/
  @media only screen and (max-width: 1199px) {
 		
}

/* Tablet Landscape + (devices and browsers - main 960) 1024px*/
  @media only screen and (max-width: 1024px) {
	   #vj-form, #vj-offer { margin: 50px 0 0 0; }
}


/* Smaller than standard 960 (devices and browsers) 959px*/
   @media only screen and (max-width: 959px) {
	  
}

/* .col-md < 992px*/
  @media only screen and (max-width: 991px) {
	  #vj-offer ul { margin-top: 50px; }	  
}

/* .col-sm < 768px*/
  @media only screen and (max-width: 767px) {
	  .mobile-btns { display: block; }
	  .desktop-btns { display: none; }
	  .mobile-btns .vj-logo { width: 100%; }
	  /*Change Display Block to show buttons on Mobile */
      .mobile-btns .vj-btn.yellow-g { display:none; position: absolute; top: 0; left: 0; max-width: 160px; min-width: 160px; padding: 10px; border-radius: 20px }
	  /*Change Display Block to show buttons on Mobile */
      .mobile-btns .vj-btn.magenta-g { display:none; position: absolute; top: 0; right: 0; max-width: 160px; min-width: 160px; padding: 10px; border-radius: 20px}
      .tp-badge { width:80px; height:80px; }
	  
      .vertical-center {
  		min-height: 80%;  /* Fallback for browsers do NOT support vh unit */
  		min-height: 80vh; /* These two lines are counted as one :-) */      
	  } 
      
      .banner-img { background: linear-gradient(0deg,rgba(0,159,227,1),rgba(0,159,227,0.5) 50%,rgba(255,0,199,0.5)), url(img-banner-mobile.jpg) center center no-repeat; background-size: cover; }
	
}


/* Tablet Portrait size to standard 960 (devices and browsers) 768px*/
   @media only screen and (min-width: 768px) and (max-width: 959px) {
	
}

/* All Mobile Sizes (devices and browser) 480px */
  @media only screen and (max-width: 767px) {
	
	.header-video__close-trigger { display: none !important; }
	#vj-terms h4 { margin: 40px 20px}
    
}

/* .col- < 576px*/
  @media only screen and (max-width: 575px) {
	  
}


/* Mobile Landscape Size to Tablet Portrait - Nexus (devices and browsers)  480px*/
  @media only screen and (min-width: 480px) and (max-width: 767px) {	  
	  

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) 320px */
  @media only screen and (max-width: 479px) {
	  
	  .mobile-btns .vj-logo { width: 100%; height: 70px; }
	  .mobile-btns .vj-btn.magenta-g { position: absolute; top: 0; right: 0; max-width: 100px; min-width: 100px; padding: 10px; border-radius: 20px }
	  .mobile-btns .vj-btn.yellow-g { position: absolute; top: 0; left: 0; max-width: 100px; min-width: 100px; padding: 10px; border-radius: 20px}	 
	  .vj-form { width: 100%; }
	  #form p.title { font-size: 13px; line-height: 1.5; width: 90%; margin-top: 9px; }
	  #form .vj-btn { max-width: auto; min-width: auto; padding: 10px; border-radius: 20px }
      #vj-footer img { width: 280px; }
       .tp-badge { width:55px; height:55px; top: 5px; right:5px; z-index:999999; position:fixed; }  
	 
	  
}

/* Logo menu Fix */
  @media only screen and (max-width: 420px) { 
	
}

 @media only screen and (max-width: 380px) { 
	
}

